# {{ ansible_managed }}
Enabled: yes
X-Repolib-Name: {{ common_add_repo_name }}
Types: deb
{% if common_add_repo_components is defined and common_add_repo_components %}
Components: {{ common_add_repo_components }}
{% endif %}
Suites: {{ common_add_repo_suites }}
URIs: {{ common_add_repo_url }}
Signed-By: {{ keyfile }}

